{
    "Keys": [
		{
			"key": "F1",
			"title": "Telefono",
			"description": "Apri il telefono con il tasto 'F1'."
		},
		{
			"key": "F2",
			"title": "Inventario",
			"description": "Apri l'inventario con il tasto 'F2'."
		},
		{
			"key": "F3",
			"title": "Animazioni",
			"description": "Apri l'inventario con il tast 'F3'."
		},
		{
			"key": "F4",
			"title": "Animazioni",
			"description": "Apri l'inventario con il tasto 'F2'."
		},
		{
			"key": "F5",
			"title": "Menu Personale",
			"description": "Apri il menu personale con 'F5'."
		},
		{
			"key": "F6",
			"title": "Animazioni",
			"description": "Apri l'inventario con il tasto 'F2'."
		},
		{
			"key": "F7",
			"title": "Animazioni",
			"description": "Apri l'inventario con il tasto 'F2'."
		},
		{
			"key": "F8",
			"title": "Animazioni",
			"description": "Apri l'inventario con il tasto 'F2'."
		},
		{
			"key": "F9",
			"title": "Animazioni",
			"description": "Apri l'inventario con il tasto 'F2'."
		},
		{
			"key": "Y",
			"title": "Abbigliamento",
			"description": "Apri il menu abbigliamento con il tasto 'Y'."
		},
		{
			"key": "M",
			"title": "Controllo Veicolo",
			"description": "Apri il menu veicolo con il tasto 'M'."
		},
		{
			"key": "LALT",
			"title": "Interagisci",
			"description": "Per interagire usa 'LALT'."
		}	
		
	],

    "News": [
		{
			"title": "Apertura Beta",
			"subtitle": "19/11/2023",
			"description": "Siamo lieti di annunciare l'apertura in beta del server.",
			"image": "news.gif"
		}
	],

	"Authors": [
		{
			"name": "Cod3Engine",
			"rank": "Owner & Developer",
			"image": "owner.png" 
		},
		{
			"name": "CJTheOfficial",
			"rank": "Illegality Manager",
			"image": "staff.png" 
		},
		{
			"name": "Legit",
			"rank": "Discord Manager",
			"image": "staff.png" 
		},
		{
			"name": "Ale",
			"rank": "FDO Manager",
			"image": "staff.png" 
		},
		{
			"name": "Naga",
			"rank": "Staff Manager",
			"image": "staff.png" 
		}
	],

    "Music": [
        {
            "songname": "Babylone",
            "owner": "Unknown",
            "path": "musics/babylon.mp3" 
        }
    ]
    
}
    